Skip to main content
`Ctrl`+`K`

# PEPMonitorConvergedCreate

Creates the context for the convergence history monitor.

## Synopsis

    #include "slepcpep.h"
    PetscErrorCode PEPMonitorConvergedCreate(PetscViewer viewer,PetscViewerFormat format,PetscCtx ctx,PetscViewerAndFormat **vf)

Collective

## Input Parameters

- viewer - the viewer

- format - the viewer format

- ctx - an optional user context

## Output Parameter

- vf - the viewer and format context

## See Also

PEP: Polynomial Eigenvalue Problems, `PEPMonitorSet()`

## Level

intermediate

## Location

src/pep/interface/pepmon.c

Index of all PEP routines Table of Contents for all manual pages Index of all manual pages